[Setting]
Language=English

[String]
IDD129_TITLE=Обновление ПО teXet ТВ-126
IDD129_1001=Выход
IDD129_1026=Устройства
IDD129_1018=Автообновление
IDD129_1017=Перерасчет
IDD129_1010=Демо
IDD129_1020=Образ
IDD129_1016=Настройка
IDD129_1019=Успешно:
IDD129_1027=Ошибка:
IDD129_1022=Обновить
IDD129_1021=Копировать Демо
IDD129_1006=Очистить историю
IDD129_1009=Очистить счетчик
IDD129_1029=Переключить

IDS_1=<Слой %s>: Отправка загрузчика...
IDS_2=<Слой %s>: Отправка загрузчика завершена
IDS_3=<Слой %s>: Ошибка отправки загрузчика
IDS_4=Устройства не найдены, остановка.
IDS_5=<Слой %s>: Превышено время ожидания устройства
IDS_6=<Слой %s>: Блок ID не найден, память устройства будет очищена.\r\nПри очистке все данные будут утеряны. Продолжить?
IDS_7=<Слой %s>: Первый чип памяти не найден, остановка!
IDS_8=<Слой %s>: Размер старого системного диска:%dMB\r\nРазмер нового системного диска:%dMB\r\nРазмеры не совпадают, все данные должны быть очищены, продолжить?
IDS_9=<Слой %s>: Старт обновления...
IDS_10=<Слой %s>: Обновление завершено!
IDS_11=<Слой %s>: Ошибка обновления - %s
IDS_12=<Слой %s>: Ошибка обновления
IDS_13=<Слой %s - %C>: Форматирование диска...
IDS_14=<Слой %s - %C>: Форматирование завершено
IDS_15=<Слой %s - %C>: Ошибка форматирования
IDS_16=<Слой %s - %C>: Копирование...
IDS_17=<Слой %s - %C>: Ошибка копировния
IDS_18=<Слой %s - %C>: Копирование завершено
IDS_19=<Слой %s>: Не удается извлечь устройство, извлеките устройство самостоятельно. 
IDS_20=<Слой %s>: Ошибка отправки загрузчика, переподключите устройство.
IDS_21=Неверная папка обновления ПО, выберите верный путь!
IDS_22=Неверная папка Демо, выберите верный путь!
IDS_23=<SYS>: auto-Copy firmware\tEnable
IDS_24=<SYS>: auto-Copy firmware\tDisable
IDS_25=<SYS>: auto-Copy demo\tEnable
IDS_26=<SYS>: auto-Copy demo\tDisable
IDS_27=<SYS>: ----------------------- Копирование завершено ---------------------
IDS_28=вы можете безопасно извлечь устройство!
IDS_29=Размер обновления больше 64KB, остановка!
IDS_30=Ошибка, неверный файл обновления!
IDS_31=Ошибка проверки загрузчика
IDS_32=<SYS>: -------------------- Обновление завершено --------------------
IDS_33=Размер системного диска больше чем %dMB, установите заново
IDS_34=<Слой %s>: Старый размер системного диска не найден, остановка!
IDS_35=<Слой %s>: Размеры старого и нового системных дисков не совпадают, остановка!
IDS_36=<Слой %s>: Проверка устройства завершена.
IDS_37=<Слой %s>: Проверка устройства...
IDS_38=Ошибка получения заголовка загрузчика
IDS_39=Ошибка разделения загрузчика
IDS_40=Загрузчик не выбран, остановка
IDS_41=Файл образа не выбран, остановка
IDS_42=Не удается получить размер файла образа, остановка
IDS_43=Неверный файл образа, остановка
IDS_44=Устройства не найдены, остановка
IDS_45=Обновление запущено для %d устройств(а)
IDS_46=Обновление завершено, %d успешно, %d с ошибкой
IDS_47=<Слой %s>: Ошибка перезагрузки устройства
IDS_48=<Слой %s>: Устройство перезагружено
IDS_49=<Слой %s>: Перезагрузка устройства...
IDS_50=<Слой %s>: Запись блока ID...
IDS_51=<Слой %s>: Ошибка записи блока ID
IDS_52=<Слой %s>: Блок ID успешно записан
IDS_53=Значение позиции IDB в блоке ID BLOCK отличается от нового значения, продолжить?
IDS_54=Неверное значение резервного блока, исправить??
IDS_55=Размер системного диска изменен, необходимо низкоуровневое форматирование, продолжить?
IDS_56=Размер пользовательского диска изменен, необходимо низкоуровневое форматирование, продолжить??
IDS_57=Старый SN:N/A\r\nНовый SN:%s\r\nХотите записать новый SN?
IDS_58=Старый SN:%s\r\nНовый SN:%s\r\nЗаменить?
IDS_59=<Слой %s>: Загрузка образа...
IDS_60=<Слой %s>: Ошибка загрузки образа
IDS_61=<Слой %s>: Ошибка проверки устройства
IDS_62=<Слой %s>: Запись образа...
IDS_63=<Слой %s>: Ошибка записи образа
IDS_64=<Слой %s>: Запись образа завершена (%dMS)
IDS_65=<Слой %s>: Очистка системного диска...
IDS_66=<Слой %s>: Ошибка очистки системного диска
IDS_67=<Слой %s>: Очистка системного диска завершена
IDS_68=<Слой %s>: Первый шаг обновления завершен, ждите окончания записи образа...
IDS_69=<Слой %s>: Превышено время ожидания переподключения после перезагрузки
IDS_70=Демо не выбрано, остановка
IDS_71=Начато копирование демо на %d устройств 
IDS_72=<Слой %s>: Получение демо диска...
IDS_73=<Слой %s>: Ошибка получения демо диска
IDS_74=<Слой %s>: Форматирование демо диска...
IDS_75=<Слой %s>: Ошибка форматирования демо диска
IDS_76=<Слой %s>: Копирование...
IDS_77=<Слой %s>: Ошибка копирования
IDS_78=<Слой %s>: Копирование завершено (%dMS)
IDS_79=<Слой %s>: Установка флага сброса...
IDS_80=<Слой %s>: Ошибка установки флага сброса
IDS_81=Демо не выбрано, остановка копирования
IDS_82=Копирование демо на %d устройств
IDS_83=Устройства не найдены, остановка
IDS_84=После резервного блока могут существовать блоки с ошибками, необходима очистка данных блоков.\r\nПользовательские данные будут утеряны. Продолжить?
IDS_85=Загрузчик найден в файле образа, заменить им выбранный загрузчик?
IDS_86=Размер образа:%dM\r\nНовый системный диск:%dM\r\nНовый системный диск меньше образа, исправьте размер нового системного диска.
IDS_87=<Слой %s>: Запись образа в память
IDS_88=<Слой %s>: Проверка данных в памяти
IDS_89=<Слой %s>: Ошибка проверки образаЈ¬Отформатируйте памятьЈ¬Попробуйте снова после форматирования...
IDS_90=Ошибка создания UID, продолжить?